%h3= t(:reset_password)

.small
  = markdown t(:recovery_code_description)

.nav.nav-tabs.mb-3
  = nav_tab t(:recovery_code), reset_with_code_path, active(controller: 'authenticated_app/reset_with_code')
  = nav_tab t(:recovery_email), reset_with_email_path, active(controller: 'authenticated_app/reset_with_email')
